MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - c -

- CanonicalXMLContent() : xml-tree.c , xml-tree.h
- CatchException() : exception.h , exception.c
- CatchImageException() : image.c , image.h
- Ch() : signature.c
- ChannelImage() : deprecate.c , deprecate.h
- ChannelThresholdImage() : deprecate.c , deprecate.h
- CharcoalImage() : fx.c , fx.h
- ChopImage() : transform.c , transform.h
- ChopPathComponents() : utility.c , utility.h
- Classify() : segment.c
- ClassifyImageColors() : color.c , quantize.c
- ClearBounds() : layer.c
- ClearLinkedList() : hashmap.c , hashmap.h
- ClearMagickException() : exception.c , exception.h
- ClipCacheNexus() : cache.c
- ClipImage() : image.c , image.h
- ClipImagePath() : image.c , image.h
- ClipPathImage() : deprecate.h , deprecate.c
- ClipToQuantum() : quantum-private.h
- CloneBlobInfo() : blob-private.h , blob.c
- CloneCacheMethods() : cache-private.h , cache.c
- CloneCacheNexus() : cache.c
- CloneCacheView() : cache-view.c , cache-view.h
- CloneDiskToDiskPixels() : cache.c
- CloneDiskToMemoryPixels() : cache.c
- CloneDrawInfo() : draw.c , draw.h
- CloneImage() : image.c , image.h
- CloneImageArtifacts() : artifact.c , artifact.h
- CloneImageAttributes() : deprecate.c , deprecate.h
- CloneImageInfo() : image.c , image.h
- CloneImageList() : list.c , list.h
- CloneImageOptions() : option.c , option.h
- CloneImageProfiles() : profile.c , profile.h
- CloneImageProperties() : property.c , property.h
- CloneImages() : list.c , list.h
- CloneMagickPixelPacket() : pixel-private.h
- CloneMemory() : deprecate.c , deprecate.h
- CloneMemoryToDiskPixels() : cache.c
- CloneMemoryToMemoryPixels() : cache.c
- CloneMontageInfo() : montage.c , montage.h
- ClonePixelCache() : cache.c
- CloneQuantizeInfo() : quantize.c , quantize.h
- CloneSplayTree() : splay-tree.c , splay-tree.h
- CloneString() : string.c , string_.h
- CloneStringInfo() : string.c , string_.h
- CloseBlob() : blob-private.h , blob.c
- CloseCacheView() : cache-view.c , cache-view.h
- closedir() : mac.h , vms.h
- CloseDiskCache() : cache.c
- CloseMagickLog() : log.c
- ClosestColor() : quantize.c
- CloseWizardLog() : log.h
- ClutImage() : enhance.c , enhance.h
- ClutImageChannel() : enhance.c , enhance.h
- CoalesceImages() : layer.c , layer.h
- CoderCompare() : coder.c
- CoderInfoCompare() : coder.c
- ColorBurn() : composite.c
- ColorCompare() : color.c
- ColorDodge() : composite.c
- ColorFloodfillImage() : deprecate.c , deprecate.h
- ColorInfoCompare() : color.c
- ColorizeImage() : fx.c , fx.h
- ColorToNodeId() : color.c , quantize.c
- CombineImages() : image.c , image.h
- CompareEdges() : draw.c
- CompareHashmapString() : hashmap.c , hashmap.h
- CompareHashmapStringInfo() : hashmap.c , hashmap.h
- CompareImageBounds() : layer.c
- CompareImageChannels() : compare.c , compare.h
- CompareImageLayers() : layer.c , layer.h
- CompareImages() : compare.c , compare.h
- ComparePixels() : layer.c
- CompareSplayTreeString() : splay-tree.h , splay-tree.c
- CompareSplayTreeStringInfo() : splay-tree.c , splay-tree.h
- CompareStringInfo() : string_.h , string.c
- CompositeAdd() : composite.c
- CompositeAtop() : composite.c
- CompositeBumpmap() : composite.c
- CompositeCanvas() : layer.c
- CompositeClear() : composite.c
- CompositeColorBurn() : composite.c
- CompositeColorDodge() : composite.c
- CompositeDarken() : composite.c
- CompositeDifference() : composite.c
- CompositeDivide() : composite.c
- CompositeExclusion() : composite.c
- CompositeHardLight() : composite.c
- CompositeHSB() : composite.c
- CompositeImage() : composite.c , composite.h
- CompositeImageChannel() : composite.h , composite.c
- CompositeIn() : composite.c
- CompositeLayers() : layer.c , layer.h
- CompositeLighten() : composite.c
- CompositeLinearLight() : composite.c
- CompositeMinus() : composite.c
- CompositeMultiply() : composite.c
- CompositeOut() : composite.c
- CompositeOver() : composite.c
- CompositeOverlay() : composite.c
- CompositePlus() : composite.c
- CompositeScreen() : composite.c
- CompositeSoftLight() : composite.c
- CompositeSubtract() : composite.c
- CompositeThreshold() : composite.c
- CompositeXor() : composite.c
- CompressImageColormap() : quantize.c , quantize.h
- ConcatenateColorComponent() : color.c , color.h
- ConcatenateMagickString() : string_.h , string.c
- ConcatenateString() : string.c , string_.h
- ConcatenateStringInfo() : string_.h , string.c
- ConcatentateHexColorComponent() : color.c
- ConfigureCompare() : configure.c
- ConfigureFileToStringInfo() : string.c , string_.h
- ConfigureInfoCompare() : configure.c
- ConsolidateCMYKImages() : transform.c , transform.h
- ConsolidateCrossings() : segment.c
- ConstantString() : string_.h , string.c
- ConstituteImage() : constitute.c , constitute.h
- ConstrainColormapIndex() : color-private.h
- ContinueTimer() : timer.c , timer.h
- Contrast() : enhance.c
- ContrastImage() : enhance.h , enhance.c
- ContrastStretchImage() : enhance.c , enhance.h
- ContrastStretchImageChannel() : enhance.c , enhance.h
- ConvertCMYKToRGB() : colorspace.c
- ConvertHSBToRGB() : gem.c , gem.h
- ConvertHSLToRGB() : gem.c , gem.h
- ConvertHueToRGB() : gem.c
- ConvertHWBToRGB() : gem.c , gem.h
- ConvertLabToXYZ() : colorspace.c
- ConvertLatin1ToUTF8() : xml-tree.c
- ConvertPathToPolygon() : draw.c
- ConvertPrimitiveToPath() : draw.c
- ConvertRGBToCMYK() : colorspace-private.h
- ConvertRGBToHSB() : gem.h , gem.c
- ConvertRGBToHSL() : gem.c , gem.h
- ConvertRGBToHWB() : gem.c , gem.h
- ConvertRGBToXYZ() : colorspace.c
- ConvertUTF16ToUTF8() : xml-tree.c
- ConvertXYZToLab() : colorspace.c
- ConvertXYZToRGB() : colorspace.c
- ConvolveImage() : fx.c , fx.h
- ConvolveImageChannel() : fx.h , fx.c
- CopyDelegateFile() : delegate.c
- CopyMagickMemory() : memory_.h , memory.c
- CopyMagickString() : string_.h , string.c
- CropImage() : transform.h , transform.c
- CropImageToHBITMAP() : nt-feature.h
- CropToFitImage() : shear.c
- CubicBC() : resize.c
- CubicWeightingFunction() : deprecate.c , resample.c
- CycleColormapImage() : image.h , image.c